Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2000-0437

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2000-0437
Last Modified 10 Sep 2008 03:04:41
Published 18 May 2000 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2000-0437

Summary

Buffer overflow in the CyberPatrol daemon "cyberdaemon" used in gauntlet and WebShield allows remote attackers to cause a denial of service or execute arbitrary commands.

Vulnerable Systems

Application

  • Network Associates Gauntlet Firewall 4.1

  • Network Associates Gauntlet Firewall 4.2

  • Network Associates Gauntlet Firewall 5.0

  • Network Associates Gauntlet Firewall 5.5

  • Network Associates Webshield 4.0


References

CONFIRM - http://www.tis.com/support/cyberadvisory.html

CONFIRM - http://www.pgp.com/jump/gauntlet_advisory.asp

BID - 1234

OSVDB - 322

BUGTRAQ - 20000522 Gauntlet CyberPatrol Buffer Overflow


Last Updated: 27 May 2016 10:35:42